Sie benötigen einen Multiline-Tapi-Treiber von Estos für den Einsatz.